/*-----------------------------------------------------------------
regular 固定ページ
-------------------------------------------------------------- */
h1.entry-title{
	font-size:10%;
color:#fff;
	display:none;
}
.entry-content .regular h2.Main{
	width: 100%;
    margin: -30px 0 0;
	padding:60px 0 50px;
	color: #fff;
	text-align: center;
	font-size: 300%;
   background-color: #add365;
	border-top:none;
}
.entry-content .regular h2.Sub{
	width: 100%;
    margin: -25px 0 0;
	padding: 70px 2% 10px 0;
	color: #fff;
	text-align: right;
	font-size: 240%;
   background-color: #add365;
	border-top:none;
}

.entry-content .regular .contentBox{
	width: 1024px;
	margin: 0 auto 50px;
}

.entry-content .regular.vydhBnrBox {
	width: 1024px;
	margin: 20px auto 30px;}
.entry-content .regular .vydhBnrBox  figure img{
	padding:0 202px;
	}
@media screen and (max-width:1023px) {
.entry-content .regular .contentBox{
	width: 98%;
	margin: 0 auto 50px;
}
}
.entry-content .regular .contentBox p{
	font-size: 125%;
	line-height: 1.8em;
	margin-bottom: 10px;
}

.entry-content .regular .contentBox p.kome{
	font-size: 110%;
	line-height: 1.6em;
}

.entry-content .regular .contentBox h3{
	width: 100%;
	margin: 60px auto 30px;
	text-align: center;
	font-size: 240%;
	font-weight: bold;
}

.entry-content .regular .contentBox h4{
	width: 100%;
	margin: 40px auto 10px;
	text-align: left;
	font-size: 150%;
	font-weight: bold;
}

.entry-content .regular .contentBox .contentBlock{
    display: block;
    position: relative;
    margin-bottom: 50px;
	overflow: hidden;
}

.entry-content p.day{
	text-align: right;
}

 *, *:before, *:after {
	box-sizing: border-box;
}
.entry-content .col_2{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.entry-content .col_2 > div{
	width: 50%;
	padding: 10px;
}
	
.entry-content .col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.entry-content .col_3 > div{
	width: 33.33333%;
	padding: 10px;

}

.entry-content .regular .contentBox #qaMenu{
	text-align:center;
	margin-top:40px;
}
.entry-content .regular .contentBox #qaMenu a{
	display:inline-block;
	line-height:1.4;
}
.entry-content .regular .contentBox .ans{
	padding-left:3.2em;
	text-indent:-1em;
}
.entry-content .regular .contentBox .ans span.fcRed{
	font-weight:bold;
	color:#c31820;
	font-size:130%;
}
@media screen and (max-width: 599px) {

.entry-content .regular h2,.entry-content .regular h2.Main{
	width: 100%;
     margin: -20px 0 0;
	padding:60px 0 45px;
	color: #fff;
	text-align: center;
	font-size: 160%;
	background-color: #add365;
	border-top:none;
}


.entry-content .regular h2.Sub{
	width: 100%;
     margin: -20px 0 0;
	padding:40px 0 25px;
	color: #fff;
	text-align: center;
	font-size:160%;
	background-color: #add365;
	border-top:none;
}
.entry-content .regular .contentBox{
	width: 100%;
	margin: 50px 2%;
	padding: 0 2%;
}

.entry-content .regular .contentBox h3{
	width: 100%;
	margin:30px auto 30px;
	text-align: center;
	font-size: 200%;
	font-weight: bold;
}

.entry-content .col_2 > div{
		width: 50%;
	}
	.col_2 > div p img{ 
	width:100%;
	}


.entry-content .col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.entry-content .col_3 > div{
	width: 33.33333%;
	padding: 10px;

}
}

@media screen and (max-width: 480px) {
/*
.entry-content .regular h2,.entry-content .regular h2.Main{
	width: 100%;
   margin: -20px auto;
	padding: 50px 0 35px;
	color: #fff;
	text-align: center;
	font-size: 150%;
    background-size: 100% auto ;
}
.entry-content .regular h2.Sub{
	width: 100%;
   margin: -20px auto;
	padding:50px 2% 35px 0;
	color: #fff;
	text-align: center;
	font-size: 150%;
	background-color: #add365;

}
*/
.entry-content .regular .contentBox h3{
	width: 100%;
	margin:30px auto 30px;
	text-align: center;
	font-size: 150%;
	font-weight: bold;
}
.entry-content .regular .contentBox{
	width: 100%;
	margin:30px auto;
}
.entry-content .col_2 > div{
		width: 100%;
	}
.entry-content .col_2 > div p img{ 
	width:100%;
}
.entry-content .col_3 > div{
		width: 100%;
	}



}


/*---------------------------------------
 戦没野球人/鎮魂の碑　名簿
----------------------------------------*/
.entry-content .exhibitions h2{
	border-top:none;
	background-color:#fff;
}

.entry-content .contentBox #namelist{
    background-color: #fff;
		width:95%
		margin:0 auto;

}

@media screen and (max-width: 480px) {
.entry-content .contentBox #namelist div.table-scroll{
    overflow:auto;
	white-space: nowrap; 
	width:300px;}
}
/*language*/
.entry-content #langNav{
	margin:20px auto;
	width:1024px;
}
.entry-content #emgL{
	width:100%;
	background-color:#cc0000;
	margin-top:1px;
	color:#fff;
	padding:5px;
}
.entry-content #emgL #inf{
	width:1024px;
	margin:1px auto;
	font-size:90%;
	line-height:1.5em;
}
@media screen and (max-width: 960px) {
.entry-content #langNav{
	margin:20px auto;
	width:90%;
	text-align:center;
}
	.entry-content #emgL #inf{
	width:100%;
	margin:1px auto;
	font-size:90%;
	line-height:1.5em;
}
}
@media screen and (max-width: 480px) {
.entry-content #langNav{
	margin:20px 2% 0 0 ;
	width:100%;
	text-align:center;
	font-size:95%;
}
}
.entry-content #langNav .List-Item {
  display: inline;
  font-size: 16px;
}
.entry-content #langNav.List-Item::after {
  content: '-';
  padding: 0 16px;
}
.entry-content #langNav .List-Item:last-child::after {
  content: '';
}
.entry-content #langNav .List-Item-Link {
  display: inline-block;
  text-decoration: none;
  color: inherit;
}

.entry-content .regular p.eng{
	font-size:110%;
	padding-bottom:20px;
}
/*取材・撮影*/
.entry-content .regular .contentBox .centerBox{
	margin:20px auto;
	background-color:#eeeeee;
	width:100%;
}
.entry-content .regular .contentBox .centerBox p.phoneInq{
	padding: 50px 30px;
	text-align:center;
}
.entry-content .regular .contentBox .fsS{
 font-size:90%;
}

/*baseball link*/
.entry-content .regular .contentBox .bLinkUl{
	font-size:120%;
	width:100%;
	clear:both;
		border-bottom:1px #ccc solid;
	  display: inline-block;
}
.entry-content .regular .contentBox .bLinkUl li{
	float:left;
	line-height:3.0;
	list-style:none;
}
.entry-content .regular .contentBox .pT40{
	padding-top:40px;
}

.entry-content .regular .contentBox .mT40{
	margin-top:40px;
}

.entry-content .regular .contentBox .bLinkUl li.gName{
	width:38%;
	font-weight:bold;
}

.entry-content .regular .contentBox .bLinkUl li.Blink{
	width:62%;
}

@media screen and (max-width: 960px) {
.entry-content .regular .contentBox .bLinkUl{
	font-size:120%;
	width:95%;
	clear:both;
		border-bottom:1px #ccc solid;
	  display: inline-block;
}
.entry-content .regular .contentBox .bLinkUl li{
	line-height:3.0;
	list-style:none;
}

.entry-content .regular .contentBox .bLinkUl li.gName{
	width:100%;
	font-weight:bold;
}

.entry-content .regular .contentBox .bLinkUl li.Blink{
	width:100%;
}
}

.entry-content .regular .contentBox .wp-block-button .wp-block-button__link a{
text-decoration:none;
}

.entry-content .regular .contentBox .redTxt{
 color:#f00;
}

/*オンラインショップ-----------フリー　*/

.site-content-wrap #primary #content h3{
 font-size:150%;
 font-weight:600;
 padding:0 0 20px ;
 }
 .site-content-wrap #primary #content h4{
 	 font-size:110%;
 	 background-color:#eeeeee;
 	 padding:5px 3px;
 	 margin:15px 0 8px;
 	}
 .site-content-wrap #primary #content table td,.site-content-wrap #primary #content table th {
 	padding:10px 10px;
 	border:#dddddd 1px solid;
 }
 
 .site-content-wrap #primary #content table th{
 	background-color:#eeeeee;
 	width:20%;
 }
 
  .site-content-wrap #primary #content table td, .site-content-wrap #primary #content p{
  	 line-height:1.6em;
  	}
.site-content-wrap #primary #content table th.w20per{
	width:20%;
}

.site-content-wrap #primary #content a.u-line{
	text-decoration:underline;
}
 	
@media screen and (max-width: 960px) {
 .site-content-wrap #primary #content{ 
  width:95%;
  }
  }
  
  @media screen and (max-width: 599px) {
 .site-content-wrap #primary #content{ 
  margin-top:-10%;
  }
  }
@media screen and (max-width: 320px) {

/* formBox
-------------------------------------------------------------- */


.entry-content #formBox .contentBox{
	margin: 50px auto;
}

.entry-content #formBox .contentBox p{
	font-size: 125%;
	line-height: 1.8em;
}
.entry-content #formBox .contentBox p.kome{
	font-size: 110%;
	line-height: 1.6em;
}

.entry-content #formBox .contentBox p{
    width: 96%;
	margin: 15px auto;
	font-size: 125%;
	line-height: 1.6em;
    margin-bottom: 2em;
}
    
.entry-content #formBox .contentBox p span{
        color: #e00;

}
    
.entry-content #formBox .contentBox table{
    width: 95%;
    margin: 30px auto 30px;
	font-size: 100%;
	border: #ccc 2px solid;
}

.entry-content #formBox .contentBox table th{
    display: block;
	width: 100%;
	padding: 12px 6px 10px;
	font-weight: normal;
	background: #e2e2e2;
	border-right: none;
	border-bottom: #fff 1px solid;
    vertical-align: middle;
    line-height: 1.6em;
}

.entry-content #formBox .contentBox table th:last-child{
	border-bottom: none;
}

.entry-content #formBox .contentBox table td{
  	display: block;
	padding: 12px 6px 10px;
    line-height: 2em;
}
    
.entry-content #formBox .contentBox table td .wpcf7-list-item-label{
      padding: 0 1em 0 0;  
}
    
.entry-content #formBox .contentBox table td.block span.wpcf7-list-item {
display: block;
}
    
.entry-content #formBox .contentBox table td textarea{
    width: 90%;
} 
 
.entry-content #formBox .contentBox table td input{
        margin: 6px 4px;
    }
    
.entry-content #formBox .contentBox .submitBox{
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
}
    
.entry-content #formBox .contentBox .submitBox input{
    width: 10em;
    font-size: 135%;
}
    
    article{
        padding-top: 19%;
    }
    
.shopnavArea{
        padding: 22% 0 30px;
    }
    
    .site-content{
        margin-top: 30px!important;
    }
    
    .shopnav ul li#shopnav01{
        width:40%;
    }

    .shopnav ul li#shopnav02{
        width:16%;
    }
    
    .shopnav ul li#shopnav03{
        width:22%;
    }
    
    .shopnav ul li#shopnav04{
        width:22%;
        border-right:none;
    }
    
    .sp_only2{
        display: none;
    } 
    
    .sp_only3{
        display: block;
    } 
    
}

*/-------------------------------
日本野球の歴史
--------------------------------*/
.historyBox{
    width: 100%;
}
.historyBox #historyNav{
    width:90%;
    margin-bottom: 20px;
    margin: 10px auto;
}

.historyBox #historyNav ul {
    list-style:  none;  /* デフォルトのアイコンを消す */
    margin:  0;         /* デフォルト指定上書き */
    padding: 0;         /* デフォルト指定上書き */
}
 
.list_his:before {
    content:  "";                 /* 空の要素作成 */
    width: 16px;                            /* 幅指定 */
    height: 16px;                           /* 高さ指定 */
    display:  inline-block;                 /* インラインブロックにする */
    position:  relative;                    /* アイコンの位置を調整 */
    margin:0 5px;                      /* 余白指定 */
    top:1px;
    background-image:  url("/img/history/down.png");  /* アイコン指定 */
    background-size:contain;              /* アイコンの大きさ指定 */
    background-repeat:  no-repeat;          /* アイコンをリピートしないようにする */
    vertical-align: text-top;                    /* アイコンの位置を調整 */
}
 
.list_his {
    padding:2px;
    border: #9d0000 1px solid;
    border-radius: 5px;
    margin:5px 7px;                     /* 要素と要素の間指定 */
    font-size:  15px;                       /* 文字サイズ指定 */
    width: 240px;
    display: inline-block;
}
#historyNav ul a, #historyNav ul a hover{
    text-decoration: none;
    color:#000;
}
    

span.r-line:before{
    content: "";
    width: 20px;
    height: 8px;
    display:  inline-block;                 /* インラインブロックにする */
    position:  relative;   
    background-image:  url("/img/history/jpn.png");  /* アイコン指定 */
    background-size:contain;              /* アイコンの大きさ指定 */
    background-repeat:  no-repeat;          /* アイコンをリピートしないようにする */
    vertical-align:middle;
    margin: 0 2px;
}

span.b-line:before{
    content: "";
    width: 20px;
    height: 8px;
    display:  inline-block;                 /* インラインブロックにする */
    position:  relative;   
    background-image:  url("/img/history/wld.png");  /* アイコン指定 */
    background-size:contain;              /* アイコンの大きさ指定 */
    background-repeat:  no-repeat;          /* アイコンをリピートしないようにする */
    vertical-align:middle;
    margin: 0 2px;
}
.historyBox .pBlock{
    position: relative;
}
.historyBox .pBlock h4{
    font-size: 28px;
    color: #9d0000;
    font-weight: 600;
    padding-bottom:0;
    margin-bottom: 10px;
	text-align:left;
}

.historyBox .pBlock .period{
    background-color: #eee;
    width: 100%;
    margin: 0 auto 50px;
    padding: 20px 20px;
}
.historyBox .pBlock  a {
	color:#00c;
	text-decoration:underline;
}
.historyBox .pBlock a.Cotitle{
	 display: block;
   margin-top:-80px;
   padding-top:80px;
   }
.historyBox .pBlock .period img#y01{
    position: absolute;
    top:60px;
    right:3px;
    width: 70px;
}
.historyBox .pBlock .period img#y02{
    position: absolute;
    top:145px;
    right:3px;
    width: 70px;
}
.historyBox .pBlock .period img#y03{
    position: absolute;
    top:145px;
    right:3px;
    width: 70px;
}
.historyBox .pBlock .period img#y04{
    position: absolute;
    top:170px;
    right:3px;
    width: 70px;
}
.historyBox .pBlock .period img#y05{
    position: absolute;
    top:80px;
    right:3px;
    width: 70px;
}
.historyBox .pBlock .period img#y06{
    position: absolute;
    top:145px;
    right:3px;
    width: 70px;
}

.historyBox .pBlock .period dl{
    width: 92%;
    padding: 0;
    margin: 0 0 30px;
}

.historyBox .pBlock .period dl dt{
    display: inline-block;
    width: 15%;
    padding:0;
    margin: 0;
    vertical-align: top;
}
.historyBox .pBlock .period dl dt.same{
    width:15.5%;
}
.historyBox .pBlock .period dl dd{
    display: inline-block;
    width: 77%;
     margin: 0;
    padding: 0 0 0 5px;
	font-size:110%;
}
.historyBox .pBlock .period dl dd.wo{
    border-left: #0029a2 5px solid;
}
.historyBox .pBlock .period dl dd.jp span{
    border-left: #9d0000 5px solid;
    margin-bottom: 5px;
    margin-left: -5px;
    padding-left: 3px;
    display: block;
}
.historyBox .pBlock .period dl figure{
    padding: 5px 0 2px;
    margin: 5px 0 0 5px;
}
.historyBox .pBlock .period dl figcaption{
    font-size: 80%;
        margin: 0 0 0 5px;
}

.historyBox .pBlock .period dl dt{
    font-size: 18px;
    font-weight: 600;
    }
.historyBox .pBlock .period dl dt span.ss{
    font-size: 14px;
}

@media (max-width: 750px){
.historyBox #historyNav{
    width:100%;
    margin-bottom: 40px;
    margin: 10px auto;
}
.list_his {
    padding:2px;
    border:none;
    margin:3px 7px;                     /* 要素と要素の間指定 */
    font-size:  0.8;                       /* 文字サイズ指定 */
    display: inline-block;
}
.historyBox .pBlock .period img#y01{
    position: absolute;
    top:6%;
    right:0;
    width: 15%;
}
.historyBox .pBlock .period img#y02{
    position: absolute;
    top:8%;
    right:0;
    width: 15%;
}
.historyBox .pBlock .period img#y03{
    position: absolute;
    top:8%;
    right:0;
    width: 15%;
}
.historyBox .pBlock .period img#y04{
    position: absolute;
    top:22%;
    right:0;
    width: 15%;
}
.historyBox .pBlock .period img#y05{
    position: absolute;
    top:6%;
    right:0;
    width: 15%;
}
.historyBox .pBlock .period img#y06{
    position: absolute;
    top:4%;
    right:0;
    width: 15%;
}
.historyBox .pBlock .period#p01 dl,.historyBox .pBlock .period#p02 dl,.historyBox .pBlock .period#p03 dl, .historyBox .pBlock .period#p04 dl,.historyBox .pBlock .period#p05 dl,.historyBox .pBlock .period#p06 dl{
    width: 100%;
    padding: 0;
    margin: 0 0 30px;
}

.historyBox .pBlock .period dl dt{
    display: block;
    width: 100%;
    padding:0 0 3px;
    margin: 0;
    vertical-align: top;
}
.historyBox .pBlock .period dl dt.same{
    padding-right:4px;
}
.historyBox .pBlock .period dl dd{
    display:block;
     margin: 0;
    padding: 0 0 0 5px;
}
.historyBox .pBlock .period dl dd figure img{
    padding: 5px 0 2px;
    width: 90%;
    margin: 0;

}
.historyBox .pBlock .period figure img#lg{
    width: 100%
}

